4
votes
2answers
247 views

Conflicting versions of jQuery in Separate Extensions

I have built a few browser extensions that live in GMail. Since they are larger extensions, they incorporate jQuery 1.6.x. I am using jQuery as a content script which means it is injected into GMail ...